@media (min-width: 800px) {body{
	margin-top: -0px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 0px;
	padding: 0px;
	background-color: #ddd;}}
@media (max-width: 800px) {body{
	margin-top: -0px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 0px;
	padding: 0px;
	background-color: #ddd;}}	
	
#container {
  width: 900px;
  height:100vh;
  /*aspect-ratio: 6/3;*/
  margin: auto;
  overflow-x: hidden;
  overflow-y: scroll;
  scroll-snap-type: y mandatory;
  margin-bottom:0px;
position:relative;top:-8px;
}
@media (max-width: 800px) {#container {
  width: 1200px;
  height:300dvh;
  /*aspect-ratio: 6/3;*/
margin-top:0px;
margin-left:0px;
	margin-right:0px;
  overflow-x: hidden;
  overflow-y: scroll;
  scroll-snap-type: y mandatory;
  margin-bottom:0px;
position:relative;top:-8px;
}}	
@media only screen and (min-width: 481px) and (max-width: 767px) {	#container {
  width: 1200px;
  height:200dvh;
  /*aspect-ratio: 6/3;*/
margin-top:0px;
margin-left:0px;
	margin-right:0px;
  overflow-x: hidden;
  overflow-y: scroll;
  scroll-snap-type: y mandatory;
  margin-bottom:0px;
position:relative;top:-8px;
}}	
	
	
@media (min-width: 800px) {.sitecontenthold{
margin: 0px;
	padding: 0px;
	width:900px;
	margin-left: auto;
	margin-right:auto;
	height:auto;
	margin-top:0px;
	background-repeat:no-repeat;
		visibility:visible;
	z-index:1;
background-color: #fff;
}}
@media (max-width: 1000px) {.sitecontenthold{
margin: 0px;
	padding: 0px;
	width:1200px;
	margin-left: auto;
	margin-right:auto;
	height:auto;
	margin-top:0px;
	background-repeat:no-repeat;
		visibility:visible;
background-color: #fff;
	z-index:1;
}}	
@media only screen and (min-width: 481px) and (max-width: 767px) {
    .sitecontenthold{
margin: 0px;
	padding: 0px;
	width:1200px;
	margin-left: auto;
	margin-right:auto;
	height:auto;
	margin-top:0px;
	background-repeat:no-repeat;
		visibility:visible;
background-color: #fff;
	z-index:1;
}}
	
	
@media (min-width: 800px) {.areamain{width: 900px; height:height:100vh;	margin-left: auto;
	margin-right:auto;}}
@media (max-width: 1000px) {.areamain{width: 1200px; height:300vh;	margin-left: auto;
	margin-right:auto;overflow: hidden;}}
	
	@media (min-width: 800px) {.themainarea{width: 900px; height:height:100vh;	margin-left: auto;
	margin-right:auto; background-color:#000;}}
@media (max-width: 1000px) {.themainarea{width: 1200px; height:300vh;	margin-left: auto;
	margin-right:auto;overflow: hidden;background-color:#000;}}
	
	@media only screen and (min-width: 481px) and (max-width: 767px) {	.themainarea{width: 1200px; height:240vh;	margin-left: auto;
	margin-right:auto;overflow: hidden;background-color:#000; position:relative;margin-top:-50px;}}
	

@media (min-width: 800px) {.pagemainimg{width:auto; height:700px;}}

@media (max-width: 800px) {.pagemainimg{width:auto; height:2600px; }}


@media (min-width: 800px) {.mainimgonpage{width:auto; height:600px;}}

@media (max-width: 800px) {.mainimgonpage{width:auto; height:1600px; margin-bottom:-00px; }}
@media only screen and (min-width: 481px) and (max-width: 767px) {.mainimgonpage{width:auto; height:1500px; }}


.lightblock{width: 900px; height:100vh;	margin-left: auto;
	margin-right:auto; overflow: hidden;background-image: url("https://acmeehanelectric.com/images/rescom/blockimg-lighting-dt.jpg");background-repeat: no-repeat;background-size: cover;}
	@media (max-width: 1000px) {.lightblock{width: 1200px; height:290vh;	margin-left: auto;
	margin-right:auto;overflow: hidden;background-image: url("https://acmeehanelectric.com/images/rescom/blockimg-lighting-m.jpg");background-repeat:no-repeat;background-size: cover;}}
	
	@media only screen and (min-width: 481px) and (max-width: 767px) {.lightblock{width: 1200px; height:180vh;	margin-left: auto;
	margin-right:auto;overflow: hidden;background-image: url("https://acmeehanelectric.com/images/rescom/blockimg-lighting-t2.jpg");background-repeat:no-repeat;background-size: cover;}}


.archblock{width: 900px; height:100vh;	margin-left: auto;
	margin-right:auto; overflow: hidden;background-image: url("https://acmeehanelectric.com/images/rescom/blockimg-arch-dt.jpg");background-repeat: no-repeat;background-size: cover;}
	@media (max-width: 1000px) {.archblock{width: 1200px; height:290vh;	margin-left: auto;
	margin-right:auto;overflow: hidden;background-image: url("https://acmeehanelectric.com/images/rescom/blockimg-arch-m.jpg");background-repeat:no-repeat;background-size: cover;}}
	
		@media only screen and (min-width: 481px) and (max-width: 767px) {.archblock{width: 1200px; height:180vh;	margin-left: auto;
	margin-right:auto;overflow: hidden;background-image: url("https://acmeehanelectric.com/images/rescom/blockimg-arch-t.jpg");background-repeat:no-repeat;background-size: cover;}}
		    
	
	
	.evblock{width: 900px; height:100vh;	margin-left: auto;
	margin-right:auto; overflow: hidden;background-image: url("https://acmeehanelectric.com/images/rescom/blockimg-ev-dt.jpg");background-repeat: no-repeat;background-size: cover;}
	@media (max-width: 1000px) {.evblock{width: 1200px; height:290vh;	margin-left: auto;
	margin-right:auto;overflow: hidden;background-image: url("https://acmeehanelectric.com/images/rescom/blockimg-ev-m.jpg");background-repeat:no-repeat;background-size: cover;}}
	@media only screen and (min-width: 481px) and (max-width: 767px) {.evblock{width: 1200px; height:180vh;	margin-left: auto;
	margin-right:auto;overflow: hidden;background-image: url("https://acmeehanelectric.com/images/rescom/blockimg-ev-t2.jpg");background-repeat:no-repeat;background-size: cover;}}
	
		.officeblock{width: 900px; height:100vh;	margin-left: auto;
	margin-right:auto; overflow: hidden;background-image: url("https://acmeehanelectric.com/images/rescom/blockimg-office-dt.jpg");background-repeat: no-repeat;background-size: cover;}
	@media (max-width: 1000px) {.officeblock{width: 1200px; height:290vh;	margin-left: auto;
	margin-right:auto;overflow: hidden;background-image: url("https://acmeehanelectric.com/images/rescom/blockimg-office-m.jpg");background-repeat:no-repeat;background-size: cover;}}
	@media only screen and (min-width: 481px) and (max-width: 767px) {.officeblock{width: 1200px; height:180vh;	margin-left: auto;
	margin-right:auto;overflow: hidden;background-image: url("https://acmeehanelectric.com/images/rescom/blockimg-office-t.jpg");background-repeat:no-repeat;background-size: cover;}}
	
	
	.genblock{width: 900px; height:100vh;	margin-left: auto;
	margin-right:auto; overflow: hidden;background-image: url("https://acmeehanelectric.com/images/rescom/blockimg-power-dt.jpg");background-repeat: no-repeat;background-size: cover;}
	@media (max-width: 1000px) {.genblock{width: 1200px; height:290vh;	margin-left: auto;
	margin-right:auto;overflow: hidden;background-image: url("https://acmeehanelectric.com/images/rescom/blockimg-power-m.jpg");background-repeat:no-repeat;background-size: cover;}}
		@media only screen and (min-width: 481px) and (max-width: 767px) {.genblock{width: 1200px; height:180vh;	margin-left: auto;
	margin-right:auto;overflow: hidden;background-image: url("https://acmeehanelectric.com/images/rescom/blockimg-power-t.jpg");background-repeat:no-repeat;background-size: cover;}}
	
	
		.ceilblock{width: 900px; height:100vh;	margin-left: auto;
	margin-right:auto; overflow: hidden;background-image: url("https://acmeehanelectric.com/images/rescom/blockimg-ceiling-dt.jpg");background-repeat: no-repeat;background-size: cover;}
	@media (max-width: 1000px) {.ceilblock{width: 1200px; height:290vh;	margin-left: auto;
	margin-right:auto;overflow: hidden;background-image: url("https://acmeehanelectric.com/images/rescom/blockimg-ceiling-m.jpg");background-repeat:no-repeat;background-size: cover;}}
		@media only screen and (min-width: 481px) and (max-width: 767px) {.ceilblock{width: 1200px; height:180vh;	margin-left: auto;
	margin-right:auto;overflow: hidden;background-image: url("https://acmeehanelectric.com/images/rescom/blockimg-ceiling-t.jpg");background-repeat:no-repeat;background-size: cover;}}
	
	
	
		.gnrlblock{width: 900px; height:100vh;	margin-left: auto;
	margin-right:auto; overflow: hidden;background-image: url("https://acmeehanelectric.com/images/rescom/blockimg-genrepair-dt.jpg");background-repeat: no-repeat;background-size: cover;}
	@media (max-width: 1000px) {.gnrlblock{width: 1200px; height:290vh;	margin-left: auto;
	margin-right:auto;overflow: hidden;background-image: url("https://acmeehanelectric.com/images/rescom/blockimg-genrepair-m.jpg");background-repeat:no-repeat;background-size: cover;}}
		@media only screen and (min-width: 481px) and (max-width: 767px) {.gnrlblock{width: 1200px; height:180vh;	margin-left: auto;
	margin-right:auto;overflow: hidden;background-image: url("https://acmeehanelectric.com/images/rescom/blockimg-genrepair-t2.jpg");background-repeat:no-repeat;background-size: cover;}}
	
	
	
		.renoblock{width: 900px; height:100vh;	margin-left: auto;
	margin-right:auto; overflow: hidden;background-image: url("https://acmeehanelectric.com/images/rescom/blockimg-renovate-dt.jpg");background-repeat: no-repeat;background-size: cover;}
	@media (max-width: 1000px) {.renoblock{width: 1200px; height:290vh;	margin-left: auto;
	margin-right:auto;overflow: hidden;background-image: url("https://acmeehanelectric.com/images/rescom/blockimg-renovate-m.jpg");background-repeat:no-repeat;background-size: cover;}}
	
	@media only screen and (min-width: 481px) and (max-width: 767px) {.renoblock{width: 1200px; height:180vh;	margin-left: auto;
	margin-right:auto;overflow: hidden;background-image: url("https://acmeehanelectric.com/images/rescom/blockimg-renovate-t.jpg");background-repeat:no-repeat;background-size: cover;}}
	
	
			.subblock{width: 900px; height:100vh;	margin-left: auto;
	margin-right:auto; overflow: hidden;background-image: url("https://acmeehanelectric.com/images/rescom/blockimg-subpnl-dt.jpg");background-repeat: no-repeat;background-size: cover;}
	@media (max-width: 1000px) {.subblock{width: 1200px; height:290vh;	margin-left: auto;
	margin-right:auto;overflow: hidden;background-image: url("https://acmeehanelectric.com/images/rescom/blockimg-subpnl-m.jpg");background-repeat:no-repeat;background-size: cover;}}
	@media only screen and (min-width: 481px) and (max-width: 767px) {.subblock{width: 1200px; height:180vh;	margin-left: auto;
	margin-right:auto;overflow: hidden;background-image: url("https://acmeehanelectric.com/images/rescom/blockimg-subpnl-t.jpg");background-repeat:no-repeat;background-size: cover;}}
	
	
		.remedblock{width: 900px; height:100vh;	margin-left: auto;
	margin-right:auto; overflow: hidden;background-image: url("https://acmeehanelectric.com/images/rescom/blockimg-remediate-dt.jpg");background-repeat: no-repeat;background-size: cover;}
	@media (max-width: 1000px) {.remedblock{width: 1200px; height:290vh;	margin-left: auto;
	margin-right:auto;overflow: hidden;background-image: url("https://acmeehanelectric.com/images/rescom/blockimg-remediate-m.jpg");background-repeat:no-repeat;background-size: cover;}}
	@media only screen and (min-width: 481px) and (max-width: 767px) {.remedblock{width: 1200px; height:180vh;	margin-left: auto;
	margin-right:auto;overflow: hidden;background-image: url("https://acmeehanelectric.com/images/rescom/blockimg-remediate-t.jpg");background-repeat:no-repeat;background-size: cover;}}
	
	
.eachblock{}

.blue {
/*  background-color: lightblue;*/
100vh;
}
@media (max-width: 1000px) {.blue {
  background-color: lightblue;
height:auto;
}}

.green {
  background-color: lightgreen;
height:auto;
}
@media (max-width: 1000px) {.green {
  background-color: lightgreen;

height:auto;
}}

.blue, .green, orange {
  display: block;
  margin: 0px;
  scroll-snap-align: start none;
}
@media (max-width: 1000px) {.blue, .green, orange {
  display: block;
  margin: 0px;
  scroll-snap-align: start none;
}}

.txtblockoffice{width:800px;height: auto; position: relative;left: 50px; display: inline-block;}

.blackfill{height: 300px; background-color: #000;}


.maintxthold{
color:#000;
width:100%; padding-left:30px; padding-right:30px;padding-bottom:1px;padding-top:-30px;height:auto; display:inline-block; position:relative;top:-10px;left:0px; background-color:#000;z-index:999;margin-right:0px;}

@media (max-width: 800px) {.maintxthold{
color:#000;
width:100%; padding-left:30px; padding-right:30px;padding-bottom:0px;padding-top:40px;height:auto; display:inline-block; position:relative;top:-10px;left:0px; background-color:#000;z-index:999;margin-right:0px;}}

@media only screen and (min-width: 481px) and (max-width: 767px) {.maintxthold{
color:#000;
width:100%; padding-left:30px; padding-right:30px;padding-bottom:10px;padding-top:-0px;height:auto; display:inline-block; position:relative;top:-60px;left:0px; background-color:#000;z-index:999;margin-right:0px;}}

.maintxtholdint{
color:#000;
width:100%; padding-left:30px; padding-right:30px;padding-bottom:1px;padding-top:-30px;height:auto; display:inline-block; position:relative;top:-10px;left:0px; background-color:#000;z-index:999;margin-right:0px;}

@media (max-width: 800px) {.maintxtholdint{
color:#000;
width:100%; padding-left:30px; padding-right:30px;padding-bottom:0px;padding-top:40px;height:auto; display:inline-block; position:relative;top:-90px;left:0px; background-color:#000;z-index:999;margin-right:0px;margin-bottom:00px;}}

@media only screen and (min-width: 481px) and (max-width: 767px) {.maintxtholdint{
color:#000;
width:100%; padding-left:30px; padding-right:30px;padding-bottom:10px;padding-top:-0px;height:auto; display:inline-block; position:relative;top:-60px;left:0px; background-color:#000;z-index:999;margin-right:0px;}}
    
    

.scrolldownimg{width:200px;height: auto; display:block; position:relative;left:360px;margin-bottom:-80px;}

@media (max-width: 800px) {.scrolldownimg{width:520px;height: auto; display:block; position:relative;left:260px;top:80px;margin-bottom:80px;}}


.trythis{font-family: "Karla", "Mukta", "Plus Jakarta Sans",  "Teachers", Arial, Helvetica, sans-serif;
-webkit-text-size-adjust:none;
color:#fff;
font-size:18px;
line-height:21px;
font-weight:400; width:800px; padding-left:20px; padding-right:30px;padding-bottom:10px;padding-top:30px;height:auto; display:inline-block; position:relative;top:-90px;left:0px; background-color:#000;z-index:999;background-color: rgba(0, 0, 0, 0.75);}

@media (max-width: 800px) {.trythis{
font-family:  "Karla", "Mukta", "Plus Jakarta Sans",  "Teachers",  Arial, Helvetica, sans-serif;
-webkit-text-size-adjust:none;
color:#fff;
font-size:43px;
line-height:54px;
font-weight:500;width:1050px; position:relative;top:-120px;left:13px;padding-left:30px;padding-top:90px; margin-bottom:-10px;margin-top:0px;background-color: rgba(0, 0, 0, 0.75);}}


.trythisint{font-family: "Karla", "Mukta", "Plus Jakarta Sans",  "Teachers", Arial, Helvetica, sans-serif;
-webkit-text-size-adjust:none;
color:#fff;
font-size:15px;
line-height:19px;
font-weight:400; width:800px; padding-left:20px; padding-right:30px;padding-bottom:0px;padding-top:30px;height:auto; display:inline-block; position:relative;top:-110px;left:0px; margin-bottom:-80px; background-color:#000;z-index:999;background-color: rgba(0, 0, 0, 0.45);}

@media (max-width: 800px) {.trythisint{
font-family:  "Karla", "Mukta", "Plus Jakarta Sans",  "Teachers",  Arial, Helvetica, sans-serif;
-webkit-text-size-adjust:none;
color:#fff;
font-size:40px;
line-height:50px;
font-weight:500;width:1050px; position:relative;top:-200px;left:13px;padding-left:30px;padding-top:30px; padding-bottom:0px; margin-bottom:120px;margin-top:0px;background-color: rgba(0, 0, 0, 0.45);}}



.blocktext{font-family: Arial, "Karla", "Mukta", "Plus Jakarta Sans",  "Teachers", Arial, Helvetica, sans-serif;
-webkit-text-size-adjust:none;
color:#fff !important;
font-size:16px;
line-height:20px;
width:800px;
font-weight:400;  display:inline-block; z-index:999; }

@media (max-width: 800px) {.blocktext{font-family: Arial, "Karla", "Mukta", "Plus Jakarta Sans",  "Teachers", Arial, Helvetica, sans-serif;
-webkit-text-size-adjust:none;
color:#fff !important;
font-size:36px;
line-height:42px;
font-weight:400;  display:inline-block; z-index:999; }}

@media only screen and (min-width: 481px) and (max-width: 767px) {.blocktext{font-family: Arial, "Karla", "Mukta", "Plus Jakarta Sans",  "Teachers", Arial, Helvetica, sans-serif;
-webkit-text-size-adjust:none;
color:#fff !important;
font-size:36px;
line-height:42px;
font-weight:400;  display:inline-block; z-index:999; }}

.blocktextBLK{font-family: Arial, "Karla", "Mukta", "Plus Jakarta Sans",  "Teachers", Arial, Helvetica, sans-serif;
-webkit-text-size-adjust:none;
color:#fff !important;
font-size:18px;
line-height:20px;
width:760px;
font-weight:400;  display:inline-block; z-index:999; }
@media (max-width: 800px) {.blocktextBLK{font-family: Arial, "Karla", "Mukta", "Plus Jakarta Sans",  "Teachers", Arial, Helvetica, sans-serif;
-webkit-text-size-adjust:none;
color:#fff !important;
font-size:46px;
line-height:50px;
font-weight:400;  display:inline-block; z-index:999; width:1060px;}}

@media only screen and (min-width: 481px) and (max-width: 767px) {.blocktextBLK{font-family: Arial, "Karla", "Mukta", "Plus Jakarta Sans",  "Teachers", Arial, Helvetica, sans-serif;
-webkit-text-size-adjust:none;
color:#fff !important;
font-size:41px;
line-height:47px;
font-weight:400;  display:inline-block; z-index:999; width:1000px;}}


.blocktextDTBLK{font-family: Arial, "Karla", "Mukta", "Plus Jakarta Sans",  "Teachers", Arial, Helvetica, sans-serif;
-webkit-text-size-adjust:none;
color:#000 !important;
font-size:16px;
line-height:20px;

font-weight:400;  display:inline-block; z-index:999; }
@media (max-width: 800px) {.blocktextDTBLK{font-family: Arial, "Karla", "Mukta", "Plus Jakarta Sans",  "Teachers", Arial, Helvetica, sans-serif;
-webkit-text-size-adjust:none;
color:#fff !important;
font-size:36px;
line-height:42px;
font-weight:400;  display:inline-block; z-index:999; }}



.button{width: 100px; height: auto; position:relative;top:6px; display:block;background-color: rgba(0, 0, 0, 0.09);}
@media (max-width: 800px) {.button{width: 290px; height: auto; position:relative;top:16px; left:0px;display:block;background-color: rgba(0, 0, 0, 0.09);}}
@media only screen and (min-width: 481px) and (max-width: 767px) {.button{width: 260px; height: auto; position:relative;top:16px; left:-3px;display:block;background-color: rgba(0, 0, 0, 0.09);}}

@media (min-width: 800px) {.buttonDTBLK{width: 100px; height: auto; position:relative;top:6px; display:block;filter: brightness(0);}}
@media (max-width: 800px) {.buttonDTBLK{width: 290px; height: auto; position:relative;top:16px; left:0px;display:block;brightness(0) invert(1);}}

.buttonALONE{width: 130px; height: auto; position:relative;top:450px; left:380px; display:block;background-color: (0, 0, 0, 0.7);}
@media (max-width: 800px) {.buttonALONE{width: 320px; height: auto; position:relative;top:1990px; left:440px;display:block;background-color: rgba(0, 0, 0, 0.7);}}


.txtLB{display:inline-block;position:relative;top:425px;left:190px;z-index:999; width:500px;}
@media (max-width: 800px) {.txtLB{display:inline-block;position:relative;top:2000px;left:225px;z-index:999; width:896px;}}

.txtGNRPR{display:inline-block;position:relative;top:375px;left:310px;z-index:999; width:330px;}
@media (max-width: 800px) {.txtGNRPR{display:inline-block;position:relative;top:2230px;left:90px;z-index:999; width:1020px;}}

.txtRST{display:inline-block;position:relative;top:480px;left:230px;z-index:999; width:460px;}
@media (max-width: 800px) {.txtRST{display:inline-block;position:relative;top:1330px;left:500px;z-index:999; width:600px;}}

.txtGEN{display:inline-block;position:relative;top:390px;left:160px;z-index:999; width:590px;}
@media (max-width: 800px) {.txtGEN{display:inline-block;position:relative;top:1710px;left:360px;z-index:999; width:740px;}}

.txtARCH{display:inline-block;position:relative;top:345px;left:280px;z-index:999; width:320px;}
@media (max-width: 800px) {.txtARCH{display:inline-block;position:relative;top:1670px;left:525px;z-index:999; width:630px;}}

.txtEV{display:inline-block;position:relative;top:410px;left:400px;z-index:999; width:480px;}
@media (max-width: 800px) {.txtEV{display:inline-block;position:relative;top:1830px;left:285px;z-index:999; width:760px;}}

.txtRMDIATE{display:inline-block;position:relative;top:350px;left:210px;z-index:999; width:420px;}
@media (max-width: 800px) {.txtRMDIATE{display:inline-block;position:relative;top:1540px;left:690px;z-index:999; width:380px;}}


.txtSBPNL{display:inline-block;position:relative;top:380px;left:245px;z-index:999; width:440px;}
@media (max-width: 800px) {.txtSBPNL{display:inline-block;position:relative;top:1550px;left:210px;z-index:999; width:680px;}}

.txtHMOFC{display:inline-block;position:relative;top:355px;left:360px;z-index:999; width:330px;}
@media (max-width: 800px) {.txtHMOFC{display:inline-block;position:relative;top:1580px;left:330px;z-index:999; width:720px;}}




.closingblock{width: 900px; height:220px;	margin-left: auto;
	margin-right:auto; background-color:#000; }
	@media (max-width: 1000px) {.closingblock{width: 1200px; height:100vh;	margin-left: auto;
	margin-right:auto;overflow: hidden;background-color:#000;}}
		@media only screen and (min-width: 481px) and (max-width: 767px) {.closingblock{width: 1200px; height:80vh;	margin-left: auto;
	margin-right:auto;overflow: hidden;background-color:#000;}}
	
	
	.mySlides {display:none;width:900px;heignt:auto; position:relative;top:00px;}
@media (max-width: 800px) {.mySlides {display:none;width:1200px;heignt:auto; position:relative;top:-0px;}}


.endtext{font-family: "Karla", "Mukta", "Plus Jakarta Sans",  "Teachers", Arial, Helvetica, sans-serif;
-webkit-text-size-adjust:none;
color:#fff;
font-size:16px;
line-height:19px;
font-weight:400; padding-left:40px; padding-right:40px;padding-bottom:0px;padding-top:30px;height:auto; display:block; position:relative;top:0px;left:0px; background-color:#000;z-index:999;display:block;}

@media (max-width: 800px) {.endtext{
font-family:  "Karla", "Mukta", "Plus Jakarta Sans",  "Teachers",  Arial, Helvetica, sans-serif;
-webkit-text-size-adjust:none;
color:#fff;
font-size:36px;
line-height:40px;
font-weight:500;position:relative;top:60px;left:0px;padding-left:60px;padding-right:60px;padding-top:80px; padding-bottom:-120px;margin-top:0px;}}

.btmnavtxt{font-family:'Bebas Neue', 'Oswald', Arial, Helvetica, sans-serif; text-transform:uppercase; letter-spacing:0px;font-size:18px; line-height:22px;color:#fff;position:relative;top:-15px;font-weight:500;}
@media (max-width: 800px) {.btmnavtxt{font-family:'Bebas Neue', 'Oswald', Arial, Helvetica, sans-serif; text-transform:uppercase; letter-spacing:0px;font-size:33px; line-height:22px;color:#fff;position:relative;top:-30px;font-weight:500;}}

.bottomlogo{width:180px;height: auto;position: relative;top:10px;left:0px; display:inline-block;}
@media (max-width: 800px) {.bottomlogo{width: 400px;height: auto;position: relative;top:30px;left: 0px;display:inline-block;}}


.txtgrphicBoxLighting{width:600px;height: auto; position:relative;top:350px;left:90px;}
.txtgrphicimageone{width:300px;height: auto; display: block;position:relative;left:-5px;}
.txtgrphicimageSM{width:270px;height: auto; display: block;position:relative;left:-5px;}

.txtgrphicimage{width:400px;height: auto; display: block;position:relative;left:-5px;}

@media (max-width: 800px) {.txtgrphicBoxLighting{width:1160px;height: auto; position:relative;top:1750px;left:100px;}}
@media only screen and (min-width: 481px) and (max-width: 767px) {.txtgrphicBoxLighting{width:1200px;height: auto; position:relative;top:1020px;left:100px;}}

    
    @media (max-width: 800px) {.txtgrphicimage{width:800px;height: auto; display: block;position:relative;left:-10px;}}
    
     @media (max-width: 800px) {.txtgrphicimageone{width:800px;height: auto; display: block;position:relative;left:-10px;}}

.txtgrphicBoxGR{width:600px;height: auto; position:relative;top:350px;left:90px;}
@media (max-width: 800px) {.txtgrphicBoxGR{width:1060px;height: auto; position:relative;top:1800px;left:100px;}}

.txtgrphicBoxCNTR{width:300px;height: auto; position:relative;top:200px;left:300px; padding-left:40px; padding-right:40px;padding-bottom:20px;padding-top:10px;background-color:rgba(255, 255, 255, 0.75);}
@media (max-width: 800px) {.txtgrphicBoxCNTR{width:1060px;height: auto; position:relative;top:1800px;left:100px;background-color:rgba(255, 255, 255, 0.75)}}

.txtgrphicBoxBTM{
width:900px;height:90px; position:relative;top:280px;left:00px; padding-left:90px; padding-right:60px;padding-bottom:30px;padding-top:30px;background-color:rgba(0, 0, 0, 0.4);}
@media (max-width: 800px) {.txtgrphicBoxBTM{width:1200px;height: 38%; position:relative;top:68%;left:00px;background-color:rgba(0, 0, 0, 0.4);padding-left:70px; padding-right:70px;padding-bottom:10px;padding-top:60px;}}

@media only screen and (min-width: 481px) and (max-width: 767px) {.txtgrphicBoxBTM{width:1200px;height: 35%; position:relative;top:55%;left:00px;background-color:rgba(0, 0, 0, 0.4);padding-left:70px; padding-right:70px;padding-bottom:10px;padding-top:60px;}}

.centeredtitles{width:600px;height: auto; display:inline-block;position:relative;top:240px;left:240px;}
@media (max-width: 800px) {.centeredtitles{width:630px;height: auto; display: block;position:relative;top:1175px;left:240px;}}
@media only screen and (min-width: 481px) and (max-width: 767px) {.centeredtitles{width:630px;height: auto; display: block;position:relative;top:700px;left:250px;margin-bottom:5px;}}

.centeredtitlesPUSH{width:600px;height: auto; display: inline-block;position:relative;top:240px;left:240px;margin-bottom:55px;}
    @media (max-width: 800px) {.centeredtitlesPUSH{width:630px;height: auto; display: block;position:relative;top:1175px;left:240px;margin-bottom:75px;}}
    
    @media only screen and (min-width: 481px) and (max-width: 767px) {.centeredtitlesPUSH{width:630px;height: auto; display: block;position:relative;top:700px;left:250px;margin-bottom:30px;}}
a:link{text-decoration: none; font-weight:400;color:#fff;}
a:hover{text-decoration: none;font-weight:400;color:#fff;}
a:visited{text-decoration: none;font-weight:400;color:#fff;}
a:active{text-decoration: none;font-weight:400;color:#fff;}   

.thebignavlinks{
color: #fff; 
font-family:'Bebas Neue', 'Oswald', Arial, Helvetica, sans-serif; 
text-transform:uppercase; 
letter-spacing:0px;
font-size:19px; 
line-height:18px;
margin-left:0px;
position:relative;
top:6px;
left:0px;
font-weight:400;}
@media (max-width: 800px) {.thebignavlinks{
    color: #fff;
font-family:'Bebas Neue', 'Oswald', Arial, Helvetica, sans-serif; text-transform:uppercase; letter-spacing:0px;font-size:32px; line-height:18px;margin-left:0px;position:relative;top:1px;left:0px;}}

.thebignavlinks a:link{color: #fff; text-decoration:none; }
.thebignavlinks a:active{color: #fff; text-decoration:none; }
.thebignavlinks a:hover{color: #fff; text-decoration:none; }
.thebignavlinks a:visited{color: #fff; text-decoration:none; }

.intthebignavlinks{
color: #fff; 
font-family:'Bebas Neue', 'Oswald', Arial, Helvetica, sans-serif; 
text-transform:uppercase; 
letter-spacing:0px;
font-size:19px; 
line-height:18px;
margin-left:0px;
position:relative;
top:15px;
left:0px;
font-weight:400;}
@media (max-width: 800px) {.intthebignavlinks{
    color: #fff;
font-family:'Bebas Neue', 'Oswald', Arial, Helvetica, sans-serif; text-transform:uppercase; letter-spacing:0px;font-size:39px; line-height:18px;margin-left:0px;position:relative;top:10px;left:0px;}}

.intthebignavlinks a:link{color: #fff; text-decoration:none; }
.intthebignavlinks a:active{color: #fff; text-decoration:none; }
.intthebignavlinks a:hover{color: #fff; text-decoration:none; }
.intthebignavlinks a:visited{color: #fff; text-decoration:none; }